#### Depois de conectar o inversor ao WiFi ou instalar o E-Net normalmente, não é possível selecionar o dispositivo de comunicação ao usar o aplicativo para criar uma planta.

1. Verifique se a tela do indicador WiFi ou E-Net está normal.

2. Verifique as configurações do roteador doméstico para confirmar se a função “Atribuição de endereço IP (DHCP)” está marcada. Ela precisa estar marcada. Caso contrário, você não conseguirá acessar a Internet por WiFi ou E-Net.

#### Ao retornar a outras interfaces após a configuração WLAN, é indicado que nenhuma rede está disponível

Após a configuração WLAN, para utilizar normalmente a função de monitoramento do aplicativo, você precisa desconectar o aplicativo do sinal WLAN do inversor e conectar o telefone à rede do roteador doméstico ou à rede de dados.

#### Descrição do status do indicador E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Definição de indicador</th>         <th>Explicação do status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (azul): <br> Indicador de execução: indica o status de execução do módulo</td>          <td>Aceso: o módulo está normalmente conectado e funcionando<br> Apagado: o módulo está conectado de forma anormal e não pode funcionar</td>       </tr>       <tr>         <td>COM (verde):<br> Indicador de comunicação: indica o status da conexão do roteador</td>         <td>Aceso: o módulo está atribuído a um endereço IP e conectado com sucesso ao roteador doméstico <br> Piscando: o módulo não foi atribuído a um endereço IP e não pode se conectar ao roteador doméstico <br> Apagado: a comunicação entre o módulo e o inversor está anormal </td>       </tr>       <tr>         <td>NET (amarelo):<br> Indicador de rede: indica a conexão do servidor ou status de atualização</td>         <td>Aceso: conectado com sucesso ao servidor de dados <br>Piscando: atualizando subequipamento <br> Apagado: não é possível conectar ao servidor de dados</td>       </tr>       <tr>         <td colspan="2">Após concluir a configuração do roteador doméstico, aguarde cerca de 10 minutos para o E-Net se conectar com sucesso ao servidor de dados. Depois disso, o indicador NET ficará aceso.</td>       </tr>     </tbody> </table> </escape>

#### Descrição do status do indicador de WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Definição de indicador</th>         <th> Explicação do status</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (azul): <br> Indicador de execução, indica o status de execução do módulo</td>          <td>Aceso: o módulo está funcionando normalmente <br> Apagado: o módulo não está funcionando normalmente </td> </tr> <tr> <td>COM (verde): <br> Indicador de comunicação, indica o status da conexão do roteador </td> <td>Aceso: conectado com sucesso ao roteador doméstico <br> Piscando: tentando se conectar ao roteador doméstico <br> Apagado: falha ao se conectar ao roteador doméstico </td> </tr> <tr> <td>NET (amarelo): <br> Indicador de rede, indica a conexão do servidor ou status de atualização </td> <td>Aceso: conectado com sucesso ao servidor de dados <br> Piscando:  <br>piscar rapidamente indica que o módulo está sendo atualizado; <br> piscar lentamente indica que a comunicação com o inversor foi interrompida <br> Apagado: falha ao se conectar ao servidor de dados </td> </tr> <tr> <td colspan="2"> Após concluir a configuração do roteador doméstico, aguarde cerca de 10 minutos para que a WLAN se conecte com sucesso ao servidor de dados. Depois disso, o indicador NET ficará aceso. </td>       </tr>     </tbody> </table> </escape>

#### Descrição do status do indicador Eye (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Tipo de LED </th> <th>Explicação</th> <th>Status do LED </th> <th> Explicação do status </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN: <br> Indicador de execução</td> <td rowspan="2"> Indica se o software e hardware do módulo estão funcionando normalmente</td> <td> Piscando uma vez por segundo </td> <td> O módulo está funcionando normalmente </td> </tr> <tr> <td> Piscando irregularmente, estável ligado ou desligado </td> <td> O módulo está funcionando de forma anormal </td> </tr> <tr> <td rowspan="2"> COM: <br> Indicador de comunicação</td> <td rowspan="2"> Indica se a comunicação entre o módulo e o inversor está normal</td> <td>Piscando uma vez por segundo </td> <td> Comunicação normal com o inversor </td> </tr> <tr> <td> Piscando irregularmente, estável ligado ou desligado </td> <td> Comunicação anormal com o inversor </td> </tr> <tr> <td rowspan="2">NET: <br> Indicador de rede</td> <td rowspan="2"> Indica o status da conexão entre o dispositivo e o servidor de segundo plano </td> <td>Aceso </td> <td> Conexão bem-sucedida com o servidor de segundo plano </td> </tr> <tr> <td> Apagado </td> <td> Comunicação anormal com o servidor de segundo plano </td> </tr> </tbody> </table> </escape>

#### Descrição do status do indicador Eye (Eye V22, Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Tipo de LED </th> <th> Explicação </th> <th>Status do LED </th> <th> Explicação do status </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Indicador da fonte de alimentação </td> 
<td rowspan="2">Indica se a fonte de alimentação do equipamento é normal </td> 
<td>Ativado </td> 
<td> A fonte de alimentação do equipamento atual é normal </td> 
</tr> 
<tr> 
<td> Desativado </td><td> Sem energia para o equipamento atual </td> 
</tr> 
<tr> 
<td rowspan="3"> Indicador de comunicação </td> 
<td rowspan="3"> Indica o status de comunicação da porta serial RS485 do equipamento </td> <td> Piscando rapidamente (uma piscada a cada 0,5 s, cinco piscadas seguidas) </td> <td> Comunicação normal com o inversor </td> 
</tr> 
<tr> <td> Piscando lentamente (uma piscada a cada 2 s, cinco piscadas seguidas)</td>         <td>Comunicação normal com o medidor</td>       </tr>       <tr>         <td>Desativado</td>         <td>Sem interação de dados</td>       </tr>       <tr>          <td rowspan="3">Indicador de rede</td>          <td rowspan="3">Indica o status da conexão de rede do equipamento</td>          <td>Piscando</td>          <td>Conectado à rede</td>       </tr>       <tr>         <td>Ativado</td>         <td>Dados carregados com êxito</td>       </tr>       <tr>         <td>Desativado</td>         <td>Sem interação de dados</td>       </tr>     </tbody> </table> </escape>

#### Descrição do status do indicador do Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador (imprimir)</th>         <th>Cor do LED</th>         <th>Status do LED</th>         <th>Explicação de status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Run:<br> Indicador de execução</td>          <td rowspan="4">Vermelho/Verde</td>         <td>Apagado</td>         <td>Nenhuma fonte de alimentação externa conectada</td>       </tr>       <tr>         <td>Piscando lentamente (Verde)</td>         <td>Execução normal</td>       </tr>       <tr>         <td>Piscando lentamente (Vermelho)</td>         <td>Alarme do dispositivo</td>       </tr>       <tr>         <td>Aceso (Vermelho)</td>         <td>Falha de execução do Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Indicador de 4G\*</td>          <td rowspan="3">Azul</td>         <td>Apagado</td>         <td>Sem comunicação de dados</td>       </tr>       <tr>         <td>Aceso</td>         <td>4G conectado com sucesso</td>       </tr>       <tr>         <td>Piscando lentamente</td>         <td>Comunicação de dados em processo</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Indicador de WLAN</td>          <td rowspan="3">Azul</td>         <td>Apagado</td>         <td>Sem comunicação de dados</td>       </tr>       <tr>         <td>Aceso</td>         <td>WiFi conectado com sucesso</td>       </tr>       <tr>         <td>Piscando lentamente</td>         <td>Comunicação de dados em andamento</td>       </tr> </tbody> </table> </escape>

Observação: \* Somente o Logger1000A possui o indicador de 4G.

#### Descrição do status do indicador do EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Tipo de LED</th>         <th>Explicação</th>         <th>Status do LED</th>         <th>Explicação do status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run:<br> Indicador de execução</td>          <td rowspan="3">Indica se o próprio software e hardware do módulo estão funcionando normalmente</td>         <td>Verde piscando</td>         <td>Operação normal</td>       </tr>       <tr>         <td>Vermelho piscando</td>         <td>	Falha do inversor</td>         </tr>       <tr>         <td>Apagado</td>         <td>Módulo desligado</td></tr>       <tr>          <td rowspan="3">4G:<br>Indicador de 4G</td>          <td rowspan="3">Indica o status de comunicação do módulo e da estação base</td>         <td>Aceso</td>         <td>	Conectado com a estação base</td>       </tr>       <tr>         <td>Apagado</td>         <td>	Não conectado com a estação base</td>       </tr>       <tr>         <td>Piscando</td>         <td>	Troca de dados em andamento através do canal 4G</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Indicador WLAN</td>          <td rowspan="3">	Indica o status de comunicação do módulo e do roteador</td>         <td>Aceso</td>         <td>Conectado ao roteador</td>       </tr>       <tr>         <td>Apagado</td>         <td>	Não conectado ao roteador</td>       </tr>       <tr>         <td>Piscando</td>         <td>	Troca de dados em processo através de WLAN</td>       </tr> </tbody> </table> </escape>

#### Status dos indicadores de LED do WiNet-S

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Indicador</th>         <th>Status</th>         <th>Explicação do status</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run</td>          <td>Apagado</td>         <td>Não conectado à fonte de alimentação externa</td>       </tr>       <tr>         <td>Verde piscando</td>         <td>Operação normal</td>         </tr>       <tr>         <td>Vermelho constante</td>         <td>Falha do módulo</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Apagado</td>         <td>Sem troca de dados</td>       </tr>       <tr>         <td>Aceso</td>         <td>WiFi conectado com sucesso</td>       </tr>       <tr>         <td>Piscando lentamente</td>         <td>Em troca de dados</td>       </tr>       <tr>         <td>Piscando rapidamente</td>         <td>No modo smartConfig (modo padrão de fábrica)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Apagado</td>         <td>Sem troca de dados</td>       </tr>       <tr>         <td>Verde constante</td>         <td>Ethernet conectada com sucesso</td>       </tr>       <tr>         <td>Verde constante, vermelho piscando</td>         <td>Em troca de dados</td>       </tr> </tbody> </table> </escape> </font>