#### Como conectar diretamente o inversor para visualizar os dados?

Abra o iSolarCloud APP, clique em “Fazer login no dispositivo”, na parte inferior da página de login, selecione WLAN ou Bluetooth, de acordo com o modo de comunicação atualmente usado pelo inversor, e siga as instruções para a operação de login. É possível visualizar os dados do inversor após o login bem-sucedido.

#### Sobretensão da rede (código de falha: 2, 3, 14, 15)

Causa:

A tensão da rede é superior ao valor de proteção de tensão definido ou

a duração da alta tensão é maior do que o valor HVRT definido.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a tensão real da rede. Caso a tensão da rede seja superior ao valor definido, entre em contato com a empresa de energia elétrica local para obter soluções.

2. Verifique se os parâmetros de proteção estão definidos corretamente por meio do aplicativo ou do LCD e modifique o valor de proteção contra sobretensão com o consentimento do operador de energia local.

3. Se a falha persistir e não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Subtensão da rede (código de falha: 4, 5)

Causa:

A tensão da rede é inferior ao valor de proteção de tensão definido.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a tensão real da rede. Caso a tensão da rede seja inferior ao valor definido, entre em contato com a empresa de energia elétrica local para obter soluções.

2. Verifique se os parâmetros de proteção estão definidos corretamente por meio do aplicativo ou do LCD.

3. Verifique se o cabo CA está fixado firmemente.

4. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Sobrefrequência da rede (código de falha: 8)

Causa:

A frequência da rede é superior ao valor de proteção de frequência definido.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a frequência real da rede. Caso a frequência da rede esteja além da faixa definida, entre em contato com a empresa de energia elétrica local para obter soluções.

2. Verifique se os parâmetros de proteção estão definidos corretamente por meio do aplicativo ou do LCD.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Subfrequência da rede (código de falha: 9)

Causa:

A frequência da rede é inferior ao valor de proteção de frequência definido.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a frequência real da rede. Caso a frequência da rede esteja além da faixa definida, entre em contato com a empresa de energia elétrica local para obter soluções.

2. Verifique se os parâmetros de proteção estão definidos corretamente por meio do aplicativo ou do LCD.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com o Atendimento da Sungrow.

#### Falta de energia na rede (código de falha: 10)

Causa:

1. A rede está sem energia.

2. O circuito CA ou o interruptor CA está desconectado.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Verifique se a rede fornece energia de forma estável.

2. Verifique se o cabo CA está fixado firmemente.

3. Verifique se o cabo CA está conectado ao terminal correto (se os condutores de fase e neutro estão fixados corretamente).

4. Verifique se o disjuntor CA está conectado.

5. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Corrente de fuga excessiva (código de falha: 12)

Causa:

A corrente de fuga excede o valor padrão quando o inversor está em funcionamento.

Medidas corretivas:

1. A falha pode ser causada por luz solar fraca ou excesso de umidade ambiente no local de instalação. O inversor será reconectado à rede após a melhoria das condições do ambiente.

2. Se as condições do ambiente estiverem normais, verifique se os cabos CA e CC estão bem isolados.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Rede anormal (Código de falha: 13)

Causa:

O inversor executará um teste automático, antes de ser conectado à rede. A falha ocorrerá se a rede estiver anormal.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a frequência da rede. Caso a frequência exceda o valor definido, entre em contato com a empresa de energia elétrica local para obter soluções.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Desequilíbrio da tensão da rede (código de falha: 17)

Causa:

O inversor detecta uma tensão de rede trifásica desequilibrada.

Medidas corretivas:

Geralmente, o inversor será reconectado à rede após esta voltar ao normal. Se a falha ocorrer repetidamente:

1. Meça a tensão real da rede. Caso as tensões de fase da rede sejam significativamente discrepantes, entre em contato com a empresa de energia elétrica para obter soluções;

2. Se a diferença de tensão entre as três fases estiver dentro da faixa permitida da concessionária da rede local, modifique o parâmetro de desequilíbrio da tensão da rede por meio do aplicativo ou do LCD.

3. Se o falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Conexão reversa FV (código de falha: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Causa:

Polaridade reversa das strings FV conectadas ao inversor.

Medidas corretivas:

1. Verifique se a polaridade das strings FV conectadas ao inversor está invertida. Em caso afirmativo, desconecte a chave CC e ajuste a polaridade quando a irradiância solar estiver baixa e a corrente da string estiver abaixo de 0,5 A.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

\*Os códigos 28 a 29 correspondem às entradas FV1 e FV2, respectivamente.

\*Os códigos de 448 a 479 correspondem às strings de 1 a 32, respectivamente.

#### Alarme de conexão reversa de PV (código de falha: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Causa:

Polaridade reversa nas entradas FV

Medidas corretivas:

1. Verifique a polaridade das conexões nas entradas FV e corrija-as caso necessário.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

\*Os códigos 532 a 547 correspondem às strings de 1 a 16, respectivamente.

\*Os códigos 564 a 579 correspondem às strings de 17 a 32, respectivamente.

#### Alarme de anomalia de PV (código de falha: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Causa:

Curto-circuito, circuito aberto ou corrente baixa.

Medidas corretivas:

Verifique as anormalidades de tensão e corrente do inversor para identificar a causa do alarme.

1. Verifique se o módulo correspondente está protegido. Em caso afirmativo, remova o bloqueio e certifique-se de que o módulo esteja limpo.

2. Verifique se a fiação do módulo PV está solta. Em caso afirmativo, reconecte o cabo para garantir que ele esteja conectado de forma confiável.

3. Verifique se o fusível CC está danificado e, em caso afirmativo, substitua-o.

4. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

\*Os códigos 548 ao 563 correspondem aos módulos em série 1 ao 16, respectivamente.

\*Os códigos 580 ao 595 correspondem aos módulos em série 17 ao 32, respectivamente.

#### Temperatura ambiente excessivamente alta (código de falha: 37)

Causa:

Temperatura excessivamente alta no gabinete;

Temperatura ambiente excessivamente alta.

Medidas corretivas:

Geralmente, o inversor será executado novamente após a temperatura interna ou a temperatura do módulo retornar ao normal. Se a falha ocorrer repetidamente:

1. Verifique se a temperatura ambiente do inversor está muito alta;

2. Verifique se o inversor está em um local de fácil ventilação;

3. Verifique se o inversor está diretamente exposto à luz solar. Em caso afirmativo, tome algumas medidas para protegê-lo do sol;

4. Verifique se os ventiladores estão funcionando normalmente. Caso contrário, substitua os ventiladores;

5. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Baixa temperatura ambiente (código de falha: 43)

Causa:

A temperatura ambiente é inferior ao valor de proteção.

Medidas corretivas:

Desligue e desconecte o inversor. Reinicie o inversor quando a temperatura ambiente aumentar e ficar dentro da faixa de temperatura operacional.

#### Baixa resistência de isolamento do sistema (código de falha: 39)

Causa:

A resistência de isolamento ao aterramento do módulo PV é inferior ao valor padrão.

Medidas corretivas:

Aguarde até que o inversor volte ao normal. Se a falha ocorrer repetidamente:

1. Verifique se o valor de proteção da resistência de isolamento é excessivamente alto, por meio do aplicativo ou do LCD, e certifique-se de que ele esteja em conformidade com as regulamentações locais.

2. Verifique a resistência ao aterramento entre o módulo em série e o cabo CC. Tome as medidas corretivas em caso de curto-circuito ou camada de isolamento danificada.

3. Se o cabo estiver normal e a falha ocorrer em dias chuvosos, verifique-o novamente quando o clima estiver bom.

4. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Falha no cabo de aterramento (código de falha: 106)

Causa:

1. Mau contato do cabo de aterramento;

2. A conexão do cabo de aterramento está anormal.

Medidas corretivas:

1. Verifique se o cabo CA está conectado corretamente.

2. Verifique se o isolamento entre o cabo de aterramento e o fio sob tensão está normal.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Falha de AFCI (código de falha: 88)

Causa:

A falha de AFCI ocorre no lado CC do inversor.

Medidas corretivas:

1. Desconecte a fonte de alimentação CC e verifique se algum cabo CC está danificado, se o terminal de conexão ou o fusível está solto ou em mau contato ou se algum componente está queimado. Em caso afirmativo, substitua o cabo danificado, prenda o terminal ou o fusível e substitua o componente queimado.

2. Após realizar a Etapa 1, reconecte a fonte de alimentação CC e remova a falha de AFCI por meio do LCD ou do aplicativo. Depois disso, o inversor retornará à operação normal.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Falha de sobrepotência de carga fora da rede (código de falha: 51)

Causa:

A energia necessária para acessar a carga na porta fora da rede é maior do que a energia que o PV/a bateria pode fornecer.

Medidas corretivas:

1. Reduza a potência da carga na porta fora da rede ou corte algumas cargas.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Alarme de conexão reversa do medidor/TC (código de falha: 84)

Causa:

O alarme ocorre quando o medidor detecta que a potência de entrada é 300 w maior que a potência de saída do inversor e dura 5 minutos.

Medidas corretivas:

1. Verifique se o medidor está conectado na posição errada;

2. Verifique se a direção da fiação de entrada e saída do medidor está invertida;

3. Se o sistema de retrofit estiver ativado, verifique se a configuração de potência nominal do inversor existente está correta.

#### Alarme de anomalia de comunicação do medidor (código de falha: 514)

Causa:

O cabo de comunicação entre o medidor e o inversor está desconectado;

O terminal de comunicação do medidor ou do inversor está com mau contato.

Medidas corretivas:

1. Verifique se o cabo de comunicação e o terminal estão anormais e corrija-os em caso afirmativo.

2. Reconecte o cabo de comunicação do medidor.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Conflito da rede (código de falha: 323)

Causa:

Quando o inversor está definido para o modo fora da rede, a porta de saída na rede ou fora da rede é conectada à rede real.

Medidas corretivas:

1. Verifique se a porta de saída está conectada à rede real e, se estiver, desconecte-a da rede.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Alarme de comunicação paralela (código de falha: 75)

Causa:

Erro de comunicação entre inversores conectados em paralelo.

Medidas corretivas:

1. Verifique se o cabo de comunicação e os terminais estão anormais. Em caso afirmativo, corrija-os.

2. Reconecte o cabo de comunicação.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Falha de comunicação do BMS (código de falha: 714)

Causa:

O cabo de comunicação entre a bateria e o inversor está desligado; o terminal de comunicação da bateria ou do inversor está com mau contato.

Medidas corretivas:

1. Verifique se o cabo de comunicação e os terminais estão anormais. Em caso afirmativo, corrija-os.

2. Reconecte o cabo de comunicação da bateria.

3. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Conexão anormal da bateria (código de falha: 716)

Causa:

Polaridade invertida da bateria;

O cabo de alimentação da bateria não está conectado;

Baixa tensão da bateria;

Falha do relé no circuito de carga e descarga.

Medidas corretivas:

1. Verifique se a polaridade está invertida ou se o cabo de alimentação está desconectado. Em caso afirmativo, tome as medidas corretivas.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

#### Alarme da bateria (código de falha: 932,933,934,935,937,939,964)

Causa:

O alarme é relatado quando ocorre uma ligeira anomalia por causa da própria bateria, do ambiente operacional ou das operações na bateria.

Medidas corretivas:

Em geral, a bateria volta ao normal automaticamente. Se o alarme persistir por muito tempo:

1. Se for relatado um alarme relacionado à temperatura ambiente, como alarme de temperatura excessiva ou de temperatura baixa, tome as medidas cabíveis, como melhorar as condições de dissipação de calor para diminuir a temperatura.

2. Se a falha persistir, entre em contato com o fabricante da bateria.

#### Falha da bateria (código de falha: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Causa:

A falha é relatada quando ocorre uma anomalia na bateria por causa da própria bateria, do ambiente operacional ou das operações na bateria.

Medidas corretivas:

1. Em caso de tensão anormal da bateria, verifique se a conexão do cabo de alimentação da bateria está anormal (conexão reversa, não conectado etc.). Em caso afirmativo, conecte o cabo de alimentação da bateria corretamente.

2. Caso o cabo de alimentação da bateria esteja conectado corretamente, verifique se a tensão em tempo real da bateria está anormal. Em caso afirmativo, entre em contato com o fabricante da bateria. Em caso negativo, entre em contato com a SUNGROW.

3. Em caso de falha de temperatura da bateria, tome as medidas cabíveis para melhorar o desempenho da dissipação de calor e diminuir a temperatura.

4. Se a falha persistir, entre em contato com a SUNGROW.

#### Falha do sistema (código de falha: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Causa:

1. Os módulos internos do sistema estão anormais;

2. Falha na conexão do sistema.

Medidas corretivas:

Aguarde até que o sistema retorne ao normal;

Desconecte as chaves CA e CC. Se houver uma bateria, desconecte a chave do lado da bateria. Aguarde 15 minutos, conecte as chaves CA e CC alternadamente e reinicie o sistema. Se a falha persistir, entre em contato com a SUNGROW.

#### Alarme do sistema (código de falha: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Causa:

1. Os módulos internos do sistema estão anormais;

2. 2.	Falha na conexão do sistema.

Medidas corretivas:

1. O inversor pode continuar funcionando;

2. Verifique se há anomalias nos cabos e terminais relevantes, verifique se há anomalias ambientais, como objetos estranhos, e tome as medidas corretivas correspondentes quando necessário.

3. Se o alarme ocorrer repetidamente, entre em contato com a SUNGROW.

#### Conexão reversa de MPPT (código de falha: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Causa:

Polaridade reversa no MPPT.

Medidas corretivas:

1. Verifique se o MPPT em questão possui strings conectadas de forma invertida. Em caso afirmativo, desconecte a chave CC e ajuste a polaridade quando a irradiância estiver baixa e a corrente das strings estiver abaixo de 0,5 A.

2. Se a falha persistir, mas não tiver sido causada pelos motivos acima, entre em contato com a SUNGROW.

\*Os códigos 264 a 279 correspondem aos MPPTs de 1 a 20, respectivamente.

#### Alarme de sobretensão no capacitor boost (código de falha: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Causa:

A tensão do capacitor boost excede o limite de alarme pré-definido.

Medidas corretivas:

1. A máquina pode continuar funcionando;

2. Verifique se há anomalias nos cabos e terminais relevantes, verifique se há anomalias ambientais, como objetos estranhos, e tome as medidas corretivas correspondentes quando necessário.

3. Se o alarme ocorrer repetidamente, entre em contato com a SUNGROW.

#### Falha de sobretensão no capacitor boost (código de falha: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Causa:

A tensão do capacitor boost excede o limite de falha pré-definido.

Medidas corretivas:

Desconecte as chaves CA e CC. Se houver uma bateria, desconecte a chave do lado da bateria. Aguarde 15 minutos, conecte as chaves CA e CC alternadamente e reinicie o sistema. Se a falha persistir, entre em contato com a SUNGROW.